---
names:
  full: "Azure Application Gateway Min SSL protocol version is not TLSv1_2"
  contextual: "Application Gateway Min SSL protocol version is not TLSv1_2"
description: "The TLS (Transport Layer Security) protocol secures the transmission of data over the\
  \ internet using standard encryption technology. Application gateways use TLS 1.2 for the\
  \ Min protocol version by default and allow for the use of TLS versions 1.0, 1.1, and\
  \ 1.3. NIST strongly suggests the use of TLS 1.2 and recommends the adoption of TLS 1.3."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/07/12"
  - "/frameworks/cloudaware/resource-security/data-encryption"
